0
votes
0answers
39 views

Failed to fetch after update

E: Failed to fetch http://gr.archive.ubuntu.com/ubuntu/pool/main/c/cgmanager/libcgmanager0_0.39-2ubuntu2~ubuntu14.04.1_i386.deb 404 Not Found [IP: 2a02:587:8ff:111::44 80] E: Failed to fetch ...
533
votes
23answers
486k views

How can PPAs be removed?

I've added many PPAs using the add-apt-repository command. Is there a simple way to remove these PPAs? I've checked in /etc/apt/sources.list for the appropriate deb lines but they aren't there. This ...
0
votes
0answers
41 views

Some index files failed to download. They have been ignored, or old ones used instead

I'm quite new to linux and I've been facing a lot of prob. Every single time I use sudo apt-get update I get the following output: (I apologize for not being able to upload it here directly ...
0
votes
1answer
29 views

How is proper uck link working ? ( - link is somehow broken ) [duplicate]

Hello when fetching datas with : sudo apt-get update then all links work except the link of uck respectively of uck-tool. the message output is then in German like here: Es wurden 2.138 kB ...
0
votes
0answers
31 views

Error while using “sudo apt-get update” [duplicate]

I use Ubuntu 14.04, there was a problem with my sources.list file so I removed the file using this command: sudo rm -fr /etc/apt/sources.list Now when I try to update the software using: sudo ...
0
votes
1answer
48 views

Ign http://ppa.lunchpad.net raring Release ubuntu 13.04 [duplicate]

When I execute sudo apt-get update in terminal, I get: E: GPG error: http://ppa.lunchpad.net raring Release: The following signatures were invalid: NODATA 1 NODATA 2 I want update from 13.04 to ...
0
votes
0answers
10 views

Problem Updating to 13.10 from 13.04 [duplicate]

When attempting to upgrade following these instructions https://help.ubuntu.com/community/SaucyUpgrades I get the following error. I've used the Banish 404 script to try to fix the problem but no ...
2
votes
1answer
960 views

Fail when update system

I get in some trouble when I tried to update the system W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/trusty-getdeb/apps/binary-amd64/Packages 521 Origin Down [IP: 104.28.24.125 80] W: ...
0
votes
2answers
100 views

install complete LAMP stack for 14.04 to install wordpress

I want to install complete LAMP stack on my Ubuntu 14.04 in order to install Wordpress. sudo apt-get install apache2 I am trying to install APACHE with the above and here's the error I am getting ...
0
votes
1answer
88 views

Failed to fetch http://ppa.launchpad.net/ferramroberto/sopcast/ubuntu/dists/trusty/main/binary-amd64/Packages [duplicate]

I don't know why I keep receiving the following error messages, when running apt-get update: W: Failed to fetch ...
0
votes
0answers
41 views

what ppa should be removed to not get apt-get update error [duplicate]

When I try to update I get this error. I am not sure why am I getting this error. Fetched 424 kB in 46s (9,190 B/s) W: GPG error: ...
0
votes
0answers
115 views

ubuntu 15.10 mate update ERROR [duplicate]

W: GPG error: http://download.opensuse.org Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 977C43A8BA684223 W: Failed to fetch ...
0
votes
0answers
12 views

I want to upgrade the google chrome [duplicate]

W: Failed to fetch http://ppa.launchpad.net/gwendal-lebihan-dev/cinnamon-stable/ubuntu/dists/precise/main/binary-amd64/Packages 404 Not Found how do I proceed?
4
votes
3answers
3k views

“GPG error:The following signatures were invalid: KEYEXPIRED”

The error I am having when trying to update my package list. W: GPG error: http://download.opensuse.org ./ Release: The following signatures were invalid: KEYEXPIRED 1436387333 E: Some index files ...
1
vote
2answers
333 views

404 Not found error when I type sudo apt-get update [duplicate]

In a terminal when I insert this command line sudo apt-get update W: Failed to fetch http://ppa.launchpad.net/gwibber-daily/ppa/ubuntu/dists/trusty/main/binary-amd64/Packages 404 Not Found E: Some ...

15 30 50 per page